/*

Theme Name:     Dash of Insight

Theme URI:      http://www.bluthemes.com/themes/vivid/

Description:    Child theme for Vivid

Author:         Green Bee Web Consulting

Author URI:		http://www.greenbee-web.com

Template:       vivid                             

Version:        0.1.0

*/



@import url("../vivid/style.css");

/* Do not display top banner ad on phones because the ad goes too far to the right off the screen. */
@media screen and (max-width: 600px) {

	.top-banner-widget-area {

		display: none;
	}

}


.entry-date {

	color: #666666;

	font-size:14px;

	font-weight:300; 

	padding-bottom: 10px;

}



.post-title .author {

    display: inline-block;

    font-size: 15px;

    font-style: italic;

    font-weight: 300;

    padding: 0px !important;

    width: auto;

}

/* Center the banner ad that appears at the top of every post */
.top-banner-widget-area {

	margin-left: 140px;

	margin-bottom: 20px;

}

/* Raise the entire widget area in the right-hand column, so that its top border is at the same height as the top of the top banner ad */
div.clearfix {

	margin-top: -110px;

}

/* Make the width of the text widget, containing the last ad in the right hand column, equal to the width of the javascript ad inside that widget */
#text-12 {
	width: 160px;
}

